Qtopia Home - Classes - Hierachy - Annotated - Functions - Qt Embedded |

# FFMpeg Class Reference

The FFMpeg class is a placeholder for licensing information. More...

`#include <qtopiaavformat.h>`

List of all member functions.

## Public Members

- FFMpeg ()

## Detailed Description

The FFMpeg class is a placeholder for licensing information.

The avformat and avcodec code was extracted from the FFMPEG project. FFMPEG is a large project that allows recording, conversion and streaming of audio and video data. avformat and avcodec are used by the MediaPlayer.The author and primary copyright holder is Fabrice Bellard. The FFMPEG project is distributed under the GNU Lesser General Public License. More information can be found at http://ffmpeg.sourceforge.net

This file is part of the Qtopia platform, copyright © 1995-2004 Trolltech, all rights reserved.